/*CSS Format by http://HomepageHelfer.net*/

body {
  font-family: Tahoma;
  font-size: 16px;
  color: #000050;
  padding: 6px;
  background-color: #c6f9ff;
  background-image: url(bilder/bg.png);
  background-repeat: repeat;
  background-attachment: fixed;
}
h1 {
  color: #111111;
  font-family: Tahoma;
  font-size: 24px;
  text-decoration: none;
}
h2 {
  color: #222222;
  font-family: Tahoma;
  font-size: 20px;
}
h3 {
  color: #333333;
  font-family: Tahoma;
  font-size: 18px;
}
h4 {
  color: #333333;
  font-family: Tahoma;
  font-size: 16px;
}
a:link {
  font-family: Tahoma;
  color: #000020;
  font-size: 16px;
  text-decoration: none;
}
a:visited {
  color: #000020;
  text-decoration: none;
}
a:active {
  color: #000020;
  text-decoration: none;
}
a:hover {
  color: #000050;
  text-decoration: underline;
}
a img {
  border: none;
}
p {
  margin-top: 16px;
  margin-bottom: 16px;
}
textarea {
  font-size: 12px;
  font-family: verdana;
  color: #000000;
  background-color: #c6f9ff;
  background-image: url(bilder/bg100.png);
  background-repeat: repeat;
  border: solid 1px #1b2e3d;
}
#aussen {
  width: 98%;
  min-width: 960px;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  border: 0px;
  background-image: url(bilder/bg80.png);
  background-repeat: repeat;
  border-radius: 12px;
  -moz-box-shadow: 4px 4px 4px 4px #1b2e3d;   
  -webkit-box-shadow: 4px 4px 4px 4px #1b2e3d; 
  box-shadow: 4px 4px 4px 4px #1b2e3d;
}
#header {
  width: 100%;
  background-color: transparent;
  height: 180px;
  background-image: url(bilder/bg100.png);
  background-repeat: repeat;
  border-radius: 12px 12px 12px 0px;
  -moz-box-shadow: 2px 2px 2px 2px #1b2e3d;   
  -webkit-box-shadow: 2px 2px 2px 2px #1b2e3d; 
  box-shadow: 2px 2px 2px 2px #1b2e3d;
}
.logo {
  width: 100%;
  background-color: transparent;
  height: 180px;
  background-image: url(bilder/header.png);
  background-repeat: no-repeat;
  background-position: center right;
}
#navigation {
  float: left;
  width: 200px;
  height: 100%;
  text-align: center;
  padding: 6px;
  background-color: transparent;
  background-image: url(bilder/bg100.png);
  background-repeat: repeat;
  border-radius: 0px 0px 12px 12px;
  -moz-box-shadow: 3px 3px #111111;   
  -webkit-box-shadow: 3px 3px #111111;   
  box-shadow: 3px 3px #111111;
}
#navigation h4 {
  color: #000030;
  font-family: Tahoma;
  font-size: 17px;
  padding-left: 4px;
  margin-top: 8px;
  margin-bottom: 5px;
}
.logonavi {
  width: 200px;
  height: 300px;
  margin-top: -190px;
  background-color: transparent;
  background-image: url(bilder/logo.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
#sidebar {
  float: left;
  width: 190px;
  height: 100%;
  text-align: left;
  margin-top: -70px;
  padding: 15px;
  background-color: transparent;
}
.sidebarmenu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  font: bold 12px Tahoma;
  width: 170px; /* Main Menu Item widths */
  border-bottom: 0px solid #111111;
} 
.sidebarmenu ul li{
  margin-bottom: 1px;
  position: relative;
}
/* Top level menu links style */
.sidebarmenu ul li a{
  display: block;
  overflow: auto; /*force hasLayout in IE7 */
  color: #000020;
  font-size : 15px;
  text-decoration: none;
  padding: 3px;
  border-bottom: 1px solid #000020;
  border-right: 1px solid #000020;
  border-left: 1px solid #000020;
  border-top: 1px solid #000020;
  border-radius: 4px;
  -moz-box-shadow: 1px 1px 1px 1px #1b2e3d;   
  -webkit-box-shadow: 1px 1px 1px 1px #1b2e3d; 
  box-shadow: 1px 1px 1px 1px #1b2e3d;
}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
  background-color: #9ec8e7; /*background of tabs (default state)*/
}
.sidebarmenu ul li a:visited{
  color: #000020;
}
.sidebarmenu ul li a:hover{
  background-color: #c6f9ff;
  color: #0000ff;
}
/*Sub level menu items */
.sidebarmenu ul li ul{
  position: absolute;
  width: 165px; /*Sub Menu Items width */
  top: 0;
  visibility: hidden;
}
.sidebarmenu a.subfolderstyle{
  background: url(bilder/right.png) no-repeat 97% 50%;
}
 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

#balken {
  float: left;
  width: 98%;
  height: 20px;
  padding: 6px;
  background-color: transparent;
  background-image: url(bilder/eck.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
#inhalt {
  float: left;
  width: 95%;
  text-align: left;
  padding-top: 5px;
  padding-left: 30px;
  padding-right: 0px;
  padding-bottom: 10px;
  margin-top: -30px;  
  background-color: transparent;
}
#footer {
  float: left;
  width: 100%;
  height: 35px;
  line-height: 35px;
  color: #000050;
  text-align: center;   
  margin-top: 10px;  
  background-color: transparent;
  background-image: url(bilder/bg100.png);
  background-repeat: repeat;
  border-radius: 8px 8px 12px 12px;
  -moz-box-shadow: 3px 3px 3px 3px #1b2e3d;   
  -webkit-box-shadow: 3px 3px 3px 3px #1b2e3d;
  box-shadow: 3px 3px 3px 3px #1b2e3d;
}
.copyright {  
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  padding-left: 100px;
  color: #000050;
  text-align: center;
}  
.copyright a {
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #000020;
  text-decoration: none;
}
.copyright a:hover {
  color: #000050;
  text-decoration: underline;
}
.clear {
  clear: both;
}

